Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000517Frama-CGraphical User Interfacepublic2010-06-22 10:552014-02-12 16:55
Reportersignoles 
Assigned Tomonate 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Boron-20100401 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000517: Exception raised if dot not found
DescriptionShould check dynamically if dot is executable before trying to run it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000508closedsignoles An erorr appears when executing right-click on the source-file name(left side of the screen). 
related to 0001122closedsignoles Opening consolidation graph crashes when 'dot' is missing 

-  Notes
(0001658)
signoles (manager)
2011-03-30 16:11

Fixed in the new ocamlgraph's tarball included in Frama-C. Thanks Benjamin!

- Issue History
Date Modified Username Field Change
2010-06-22 10:55 signoles New Issue
2010-06-22 10:55 signoles Status new => assigned
2010-06-22 10:55 signoles Assigned To => signoles
2010-06-22 10:55 signoles Relationship added related to 0000508
2010-06-22 10:55 signoles Status assigned => acknowledged
2010-07-01 18:41 svn Checkin
2010-08-27 10:33 signoles Status acknowledged => assigned
2010-08-27 10:33 signoles Assigned To signoles => monate
2011-03-30 16:11 signoles Note Added: 0001658
2011-03-30 16:11 signoles Status assigned => resolved
2011-03-30 16:11 signoles Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed
2012-03-19 09:36 signoles Relationship added related to 0001122


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker